$(document).ready(function(){
	var block1Rgt=$("#gonggao ul li");
		block1Rgt.each(function(index){
			$(this).mouseover(function(){
			block1Rgt.removeClass();
			$(this).addClass("Nchoose");
			$("#gonggao div").removeClass();
			$("#gonggao div").eq(index).addClass("show");
	   });
	});
});